# class DBus::Data::UInt32

Unsigned 32 bit integer.

### Constants

FORMAT

### Public Class Methods

alignment() click to toggle source

        # File lib/dbus/data.rb
    313 def self.alignment
    314   4
    315 end

format() click to toggle source

        # File lib/dbus/data.rb
    318 def self.format
    319   FORMAT
    320 end

range() click to toggle source

        # File lib/dbus/data.rb
    322 def self.range
    323   (0..4_294_967_295)
    324 end

type_code() click to toggle source

        # File lib/dbus/data.rb
    309 def self.type_code
    310   "u"
    311 end